## com.sun.jersey.api.core
Interface TraceInformation.TraceHeaderListener

Enclosing class:
  TraceInformation

    public static interface TraceInformation.TraceHeaderListener

Method Summary
`void` | `onHeader(java.lang.String name, java.lang.String value)`

Method Detail

### onHeader

    void onHeader(java.lang.String name,
                  java.lang.String value)

Copyright © 2017 Oracle Corporation. All Rights Reserved.